.widget .card-body .bluu_wi {
    padding: 10px 0;
}
.widget .card-body .bluu_wi ul {
    list-style: none;
    padding: 0!important;
}
#sidebar .widget .card-body .bluu_wi {
    list-style: none;
    padding: 0;
}
.cat-item {
    list-style: none;
    padding: 0;
}
.widget ul {
    padding: 0px;
    margin: 0px;
}
.widget li {
    border-bottom: 1px solid #ccc;
    padding: 10px;
}
li::marker {
    color: #f9f9f9;
}
#post li::marker {
    color: #db2127; //#f9f9f9;
}
input#s {
    border:1px solid #ccc;height:40px;width:100%;margin:0 0 8px 0;border-radius:5px;padding:0 0 0 8px;
}
input#s:active
{
	border:1px solid #db2127!important;
}
input#searchsubmit {
	background-color:#db2127;border:none;color:white;height:40px;font-size:16px;padding:0 20px;width:100%;border-radius:5px;
}
.searchform {
	width:100%;
}
.page-item.active .page-link {
	background-color:#db2127!important;border-color:#db2127!important;font-weight:700;
}
.pagination li a {
	font-weight:700;margin:0 8px;
}
.pagination li a:hover {
	background-color:#db2127!important;color:white;font-weight:700;
}
.wpcf7-form-control {
	width:100%;left:0;background-color:none;border:none;font-size:14px;margin-bottom:0;padding:0;box-shadow:rgba(33,35,38,0.1) 0px 5px 5px -5px;
}
#vform .wpcf7-form-control {
	width:100%;left:0;color: #555;background-color:white;border:1px solid #D8D8D8;font-size:14px;margin-bottom:10px;padding:10px;box-shadow:rgba(33,35,38,0.1) 0px 5px 5px -5px;
}
#landing-ficheros .wpcf7-form-control {
	width:100%;left:0;color: #fff;background-color:transparent;border-bottom:1px solid white;font-size:14px;margin-bottom:10px;padding:20px 10px 20px 10px;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
  background-color: transparent;
}
#landing-ficheros select option {
	background-color: #333;
	color: white;
}
#landing-black .wpcf7-form-control {
	width:100%;left:0;color: black;background-color:transparent;border-bottom:1px solid white;font-size:14px;margin-bottom:10px;padding:20px 10px 20px 10px;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
  background-color: transparent;
}
#landing-black select option {
	background-color: #333;
	color: black;
}
#fpresupuesto .wpcf7-form-control {
	width:100%;left:0;color: #333!important;background-color:white;border:1px solid #D8D8D8;font-size:14px;margin-bottom:10px;padding:10px;box-shadow:rgba(33,35,38,0.1) 0px 5px 5px -5px;font-family: Montserrat, "Open Sans", sans-serif;
}
#presupuestoliquidacion .wpcf7-form-control {
	width:100%;left:0;color: #000;background-color:transparent;font-size:14px;margin-bottom:10px;padding:10px 5px 10px 5px;font-family: Montserrat, "Open Sans", sans-serif;
}
#presupuestoliquidacion select option {
	background-color: white;
	color: black;
}
#presupuestoliquidacion::placeholder {
  color: #555!important;
  font-family: Montserrat, "Open Sans", sans-serif;
}
#post p {
	font-size:16px;
	line-height: 26px;
}
select .wpcf7-form-control {
	color:#db2127;
}
.wpcf7-submit{
	background-color:#db2127;color:white!important;border-radius:20px;padding:10px 25px 10px;font-weight:700;text-transform:uppercase;font-family:"Montserrat",sans-serif;
}
.wpcf7-submit:hover{
	background-color:#444;
}
#enviarf .{

}
#presupuestoliquidacion .wpcf7-submit{
	background-color: #db2127;
    color: white!important;
    border-radius: 60px;
    padding: 15px 10px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: "Montserrat",sans-serif;
    width: 200px;
    font-size: 16px;
}
#presupuestoliquidacion .wpcf7-submit:hover{
	background-color:#444;
}
#presupuestoliquidacion .wpcf7-radio{
	border: none!important;
	box-shadow:none!important;
}
#presupuestoliquidacion .wpcf7-checkbox {
	border: none!important;
	box-shadow:none!important;
}
textarea{
	height:100px;
}
.wpcf7 form.invalid .wpcf7-response-output,.wpcf7 form.unaccepted .wpcf7-response-output,.wpcf7 form.payment-required .wpcf7-response-output{
	border-color:#db2127;
}
.wpcf7-response-output{
	color:black;
}
.wpcf7 form .wpcf7-response-output{
	margin:0;padding:0.2em 1em;border:2px solid #00a0d2;
}
.wpcf7 form.sent .wpcf7-response-output{
	border-color:white;background-color:white;font-weight:700;
}
#recaptcha_v2 .wpcf7-form-control{
	width:50%;background-color:none;border:none;font-size:14px;margin-bottom:10px;padding:0px;box-shadow:none;
}
label{
	margin-bottom:0rem!important;
}
.widget .social-networks li{
	font-size:1.5rem;color:#444;
}
.footer-social li{
	padding-right:10px;font-size:1.1rem;
}
.footer .widget-title{color:#444!important;
}
.footer-social li:hover{
	color:#db2127;
}
#post h4{
	font-size:22px;
	padding-bottom: 20px;
}
#posteos h4{
	font-size:20px;color:black;
}
#posteos h4:hover{
	font-size:20px;color:#db2127;
}
.boton_descarga{
	font-family:"Montserrat",sans-serif;text-decoration:none;padding:8px;font-weight:500;font-size:12px;color:#444444;background-color:#ffffff;border-radius:15px;border:1px solid #cccccc;min-width:180px;letter-spacing:1px;text-align:center;display:inline-block;
}
.boton_descarga:hover{
	color:#ffffff;background-color:#444444;
}
.cardform{
	background-color: white; padding: 40px 40px 0 40px!important; border-radius: 10px; -webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.5);-moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.5);box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.5);
}
.cardficheros{
	background-color: white; padding: 20px 10px!important; border-radius: 10px; border: none;
}
.wpcf7-form-control .wpcf7-recaptcha .g-recaptcha{
	background-color: white!important;
}
.er {
  overflow: hidden;
}
.pe {
  overflow: auto;
  width: max(240px, 25%);
  height: 240px;
  margin: auto;
  padding: 8px;
  background: #eee;
  
  /*Firefox*/
  scrollbar-color: #09C transparent;
  scrollbar-width: thin;
}
/*Webkit*/
.pe::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
.pe::-webkit-scrollbar-track {
  background-color: transparent;
}
.pe::-webkit-scrollbar-thumb {
  background-color: #09C;
}
body {
scrollbar-face-color:#173161;
scrollbar-highlight-color:#41617D;
scrollbar-3dlight-color:#41617D;
scrollbar-darkshadow-color:#colorhex;
scrollbar-shadow-color:#41617D;
scrollbar-track-color:#41617D;
}